CVE-2016-10393

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Android Qualcomm closed-source components"
More Information

Updated: 2020-01-21 20:34:33 UTC (commit bd58cc28fa84d93450dd2779c5fcb0cdc3129d0f)